{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [],
  "license": "GPL-3",
  "name": "emote_malon_sing",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1672337475101,
  "version": "1.0.0"
}